National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2015-4752

Change History

Modified Analysis - 8/26/2015 12:54:24 PM

Action Type Old Value New Value
Changed CPE Configuration
Configuration 1
     OR
          *cpe:2.3:a:oracle:mysql:5.6.24:*:*:*:*:*:*:* (and previous)
          *cpe:2.3:a:oracle:mysql:5.5.43:*:*:*:*:*:*:* (and previous)
Configuration 1
     OR
          *cpe:2.3:o:canonical:ubuntu_linux:14.10:*:*:*:*:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:14.04:*:*:*:lts:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:15.04:*:*:*:*:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:12.04:*:*:*:lts:*:*:*
Configuration 2
     OR
          *cpe:2.3:o:debian:debian_linux:7.1:*:*:*:*:*:*:*
          *cpe:2.3:o:debian:debian_linux:8.0:*:*:*:*:*:*:*
Configuration 3
     OR
          *cpe:2.3:a:oracle:mysql:5.6.24:*:*:*:*:*:*:* (and previous)
          *cpe:2.3:a:oracle:mysql:5.5.43:*:*:*:*:*:*:* (and previous)